---
document: modulemd
version: 2
data:
  name: perl-DBD-MySQL
  stream: "4.046"
  version: 8060020220422080915
  context: 0ccef39c
  arch: i686
  summary: A MySQL interface for Perl
  description: >
    DBD::mysql is the Perl5 Database Interface driver for the MySQL database. In other
    words: DBD::mysql is an interface between the Perl programming language and the
    MySQL programming API that comes with the MySQL relational database management
    system.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      perl: [5.30]
      platform: [el8]
    requires:
      perl: [5.30]
      platform: [el8]
  references:
    community: http://search.cpan.org/dist/DBD-mysql/
  profiles:
    common:
      description: DBD-mysql distribution
      rpms:
      - perl-DBD-MySQL
  api:
    rpms:
    - perl-DBD-MySQL
  components:
    rpms:
      perl-DBD-MySQL:
        rationale: The API.
        ref: 2e41bba3fe9f033cbbaaa982ecdf0bd36a82c1d7
        arches: [aarch64, i686, ppc64le, x86_64]
  artifacts:
    rpms:
    - perl-DBD-MySQL-0:4.046-3.module_el8.6.0+2830+7f426ab4.i686
    - perl-DBD-MySQL-0:4.046-3.module_el8.6.0+2830+7f426ab4.src
    - perl-DBD-MySQL-debuginfo-0:4.046-3.module_el8.6.0+2830+7f426ab4.i686
    - perl-DBD-MySQL-debugsource-0:4.046-3.module_el8.6.0+2830+7f426ab4.i686
...
